Subject: [TI-99/4A] TONS OF TI HARDWARE / GENEVE / SOFTWARE UP FOR GRABS

From: Chris and Veronica Schneider <[email-masked]>
Date: Tue, 05 Mar 2013 17:27:02 -0600

All,

I think I have decided to sell all of my TI/Geneve stuff as I am discovering
I can do pretty much everything I need to do via Emulation and quite frankly
this stuff is taking up way too much space in my house.

Some of the items I have and the ones listed must stay together.  I'm taking
offers. 

CASH ONLY ‹ NO TRADES

Email me directly, do not reply to the group.

3 PEB's that function
1 PEB not functioning (Parts or repair)
1 PEB modified PC Power supply
Geneve 9640 with SRAM upgrade / Samsung 910mp monitor with control box and
video cable / Geneve Mouse and Keyboard (these must stay together)
2 80 track TI FDC
1 80 track Myarc FDC
1 Horizon HRD 2000 Ramdisk with 3+mb ram (currently using it to boot Geneve)
Multiple 32k cards
Multiple RS232 cards
1 Rave 99 Speech Card
1 CorComp Triple Tech card with speech
1 Pcode Card
20+External Power supplies some look new
12+ Internal TI power supplies for Beige unit
5+ Internal TI Power supplies for Black and Silver Unit
1 TI Color Monitor 10 inch
Multiple Flex Cable interfaces
2 DS/DD 5.25 Floppy Drives
2 DS/HD 3.5 Floppy Drives (new, just put in the Geneve computer)
1 External ATI 9600 modem
1 SS/SD original new TI Floppy disk drive
1 External Power supply for drives, (can power up to 5 hard drives!)

QTY Title

3 Disk Manager 2
1 Mini Memory with manual & Line by line assembler Cassette and manual
4 Microsoft Multiplan (have a couple of original manuals that come with
them)
1 Personal Record Keeping
1 Speech Editor
2 Personal Real Estate
2 Home Financial Decisions
1 Video Graphs
1 Music Maker
1 Security Analysis with manual
1 TI LOGO with Logo Sampler
1 Editor Assembler cart with manual
1 Editor Assembler Super Cart (EA was modified 8k Super cart)
3+ Extended basic v1.10 with Manual
2 TI-Writer with manual and disk ( one may not have disk)
1 AMS Asgard 128k card
1 SAMS 256k Card
1 SAMS 640k card
2 sets of upgrade chips to upgrade SAMS card to 1024mb..
4 SAMS 256k cards untested  consider non working parts and repair only..
4+ 99/4a keyboards black and beige (non tested, parts or repair only)
Various original disk software for Geneve and TI

All tested..

Cassettes:

2 Tunnels of doom cassettes
1 Teach yourself Basic (2 cassettes all chapters)
1 Teach yourself XB (1 cassette  chapter 1-7)
1 TI-99/4a Trivia Database cassette in original packaging with manual

Infocom Deadline original with all the candy..  Original packaging,
contents, everything..  Disk and all..
Infocom Sorcerer original with all the candy..  Original packaging,
contents, everything..  Disk and all..
Hardback by T & J Software ©1990

Cassettes not tested.

Chris